/*************** DROPDOWN FAQ ******************/

.dropdown-box {
	position: relative;
	border: solid 2px #E4E5E5;
}

.box-header, 
.box-content {
    padding-left: 2.5em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    padding-right: 1.5em;
}

.box-content {
	margin-top: 0;
	padding-top: 1em;
	padding-left: 0;
	padding-bottom: 0;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	border-top: solid 2px #E4E5E5;
}

.box-header  {
	position: relative;
	font-size: 1.8rem;
	font-weight: 600;
	cursor: pointer;
}


.box-header::after,
.box-header::before {
    content: "";
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 2.2em;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	z-index: 1;
    opacity: 1;
	transition: opacity .2s ease-in-out;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 22px;
}

.box-header::after {
	background-image: url('../images/plus.svg');
	opacity: 0;
	z-index: 2;
}

.box-header::before {
    background-image: url('../images/plus.svg');
}

.box-header::before {
     opacity: 0;
}

.box-header::after {
    opacity: 1;
     transition: opacity .2s ease-in-out;
}


.box-header.box-closed::before {
        opacity: 1;
    transition: opacity .2s ease-in-out;
}

.box-header.box-closed::after {
     opacity: 0;
}


/*************** TEAM MEMBER BLOCK ******************/	

.team-member-block {
	display: flex;
	flex-direction: column;
	padding-top: 2rem;
	border-top: solid 2px #E4E5E5;
	margin-bottom: 1em;
}

.team-member-block	.job-title {
	margin-top: 0.2em;
	margin-bottom: 10px;
	font-size: 1.7rem;
	color: #727272;
}

@media ( min-width: 700px ) {
	.team-member-block {
		flex-direction: row;
		align-content: flex-start;
		justify-content: space-between;
	}
		

	.team-member-block	.person-name {
		margin-top: 0;
	}

	.team-member-block	.profile-image {
		flex-basis: 200px;
		margin-right: 2em;
		flex-grow: 0;
		flex-shrink: 0;
	}

	.team-member-block	.profile-content {
		margin-top: 0;
		flex-grow: 1;
	}
}

.profile-contact:not(:empty) {
	border-top: solid 1px #f4f4f4;
	border-bottom: solid 1px #f4f4f4;
	font-size: 14px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	padding: 5px 0;
	margin: 10px 0;
}

.profile-contact a {
	margin-right: 1em;
	color: #727272;
}

.profile-contact .contact-icon {
	text-indent: -9999px;
	height: 15px;
	width: 15px;
	background-image: url('../images/logo-linkedin.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.profile-contact .contact-icon.contact-twitter {
	background-image: url('../images/logo-twitter.svg');
}



/*************** MISC BLOCKS ******************/

.wp-block-separator {
	border-bottom: solid 2px #E4E5E5;
	margin: 2rem auto;
	width: 100%;
}

@media (min-width: 1000px) {
	.wp-block-separator {
		margin: 4rem auto;
	}
}